package com.chenyang.nse.bussiness.entity.vo.maskingtask;

import java.util.Date;

public class TaskRecordVO {
   private String id;
   private String taskid;
   private Date createtime;
   private String flag;
   private String note;
   private Date taketime;
   private String executeresult;
   private String logtext;
   private String userid;
   private String username;

   public String getId() {
      return this.id;
   }

   public void setId(String id) {
      this.id = id;
   }

   public String getTaskid() {
      return this.taskid;
   }

   public void setTaskid(String taskid) {
      this.taskid = taskid;
   }

   public Date getCreatetime() {
      return this.createtime;
   }

   public void setCreatetime(Date createtime) {
      this.createtime = createtime;
   }

   public String getFlag() {
      return this.flag;
   }

   public void setFlag(String flag) {
      this.flag = flag;
   }

   public String getNote() {
      return this.note;
   }

   public void setNote(String note) {
      this.note = note;
   }

   public String getExecuteresult() {
      return this.executeresult;
   }

   public Date getTaketime() {
      return this.taketime;
   }

   public void setTaketime(Date taketime) {
      this.taketime = taketime;
   }

   public void setExecuteresult(String executeresult) {
      this.executeresult = executeresult;
   }

   public String getLogtext() {
      return this.logtext;
   }

   public void setLogtext(String logtext) {
      this.logtext = logtext;
   }

   public String getUserid() {
      return this.userid;
   }

   public void setUserid(String userid) {
      this.userid = userid;
   }

   public String getUsername() {
      return this.username;
   }

   public void setUsername(String username) {
      this.username = username;
   }
}
